package com.hungraim.ltc.pojo.vo.assessment;

import lombok.Data;

import java.util.Date;

@Data
public class TaskDistributionVO {
    //鉴定任务id ch_apr_task
    private Integer taskId;
    //任务明细id
    private Integer applyId;
    //适用机构 ch_apr_organ apr_organ_id
    private String organName;
    //机构代码
    private String aprOrganId;
    //所在省市区
    private String districtProvincial;
    private String districPity;
    private String districtArea;
    //失能人员姓名 ch_disable_info
    private String realName;
    //申请日期
    private Date fcd;
    //失能人员身份证号码
    private String certiCode;
    //年龄
    //诊断疾病 CH_FND_DISEASE_TYPE
    private String diseTypeF;//大类
    private String diseTypeS;//小类
    //失能人员联系电话
    private String tel;
    //接受评定地址
    private String acptProvincial;
    private String acptCity;
    private String acptArea;
    //街道
    private String acptStreet;
    //评定截止日期
    private Date endTime;
    //评定人员 ch_apr_emp emp_id
    private String empRealName;
    //评定人员手机号码
    private String empTel;
    //任务分配时间
    private Date assignTime;
    //任务接受时间
    private Date acceptTime;
    //任务完成时间
    private Date finishTime;
    //任务状态
    private Integer taskStatus;
    //拒绝原因
    private String refuseReason;
    //备注
    private String refuseRemark;
}
